<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7312001620-kulturnovomal</identifier>
<title> Учреждения культуры, расположенные на территории муниципального образования "Новомалыклинский район"</title>
<description>Первоначальные данные.</description>
<creator>Новомалыклынский район</creator>
<created>20150406</created>
<modified>20161013</modified>
<subject>культура, Культура</subject>
<format>xml</format>
<data><dataversion>
<source>http://data.ulgov.ru/7312001620-kulturnovomal/data-20161013T141944-structure-20161013T141944.xml</source>
<created>20161013T141944</created>
<provenance>Культурно - досуговые учреждения, расположенные на территории муниципального образования "Новомалыклинский район"</provenance>
<valid>20161013</valid>
<structure>20161013T141944</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7312001620-kulturnovomal/data-20160204T114704-structure-20160204T114704.xml</source>
<created>20160204T114704</created>
<provenance>Культурно - досуговые учреждения, расположенные на территории муниципального образования "Новомалыклинский район"</provenance>
<valid>20160204</valid>
<structure>20160204T114704</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7312001620-kulturnovomal/data-20151008T121026-structure-20151008T121026.xml</source>
<created>20151008T121026</created>
<provenance>Учреждения культуры, расположенные на территории муниципального образования "Новомалыклинский район"</provenance>
<valid>20151008</valid>
<structure>20151008T121026</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7312001620-kulturnovomal/data-20150406T162824-structure-20150406T162824.xml</source>
<created>20150406T162824</created>
<provenance> Учреждения культуры, расположенные на территории муниципального образования "Новомалыклинский район"</provenance>
<valid>20150406</valid>
<structure>20150406T162824</structure>
</dataversion></data>
<structure><structureversion>
<source>http://data.ulgov.ru/7312001620-kulturnovomal/structure-20161013T141944.xsd</source>
<created>20161013T141944</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7312001620-kulturnovomal/structure-20160204T114704.xsd</source>
<created>20160204T114704</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7312001620-kulturnovomal/structure-20151008T121026.xsd</source>
<created>20151008T121026</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7312001620-kulturnovomal/structure-20150406T162824.xsd</source>
<created>20150406T162824</created>
</structureversion></structure>
<publisher>
<name>Сандрюкова Наталья Александровна</name>
<phone>884-232-2-22-31</phone>
<mbox>natasandr@mail.ru</mbox>
</publisher>
</meta>